import { defineConfig } from 'drizzle-kit';

export default defineConfig({
	out: './drizzle',
	schema: './src/lib/server/db/schema',
	dialect: 'postgresql',
	dbCredentials: { url: process.env.DATABASE_URL! || ' ' },
	verbose: true,
	strict: true
});
